Bug 90791 - adding images to cms content items broken
adding images to cms content items broken
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity high
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-13 16:27 EDT by Bryan Che
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-02 16:07:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Che 2003-05-13 16:27:00 EDT
Create new article.  Add image to article.  View article summary page.  The log
shows an error:

javax.servlet.ServletException: Failed to retrieve MIME type for ImageAsset: 7002
	at com.arsdigita.cms.dispatcher.StreamImage.dispatch(StreamImage.java:157)
	at
com.arsdigita.cms.dispatcher.ServiceDispatcher.dispatch(ServiceDispatcher.java:148)
	at
com.arsdigita.sitenode.SiteNodeDispatcher.doDispatch(SiteNodeDispatcher.java:413)
	at com.arsdigita.sitenode.SiteNodeDispatcher.access$100(SiteNodeDispatcher.java:71)
	at com.arsdigita.sitenode.SiteNodeDispatcher$1.excurse(SiteNodeDispatcher.java:248)
	at com.arsdigita.kernel.KernelExcursion.run(KernelExcursion.java:57)
	at com.arsdigita.sitenode.SiteNodeDispatcher.dispatch(SiteNodeDispatcher.java:235)
	at
com.arsdigita.dispatcher.BaseDispatcherServlet.service(BaseDispatcherServlet.java:318)
Comment 1 Richard Li 2003-06-02 16:07:48 EDT
Works on tip.

Note You need to log in before you can comment on or make changes to this bug.